%!TEX root=../Bericht_Installation.tex
\author{}
%	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% 	Packages
%	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\usepackage{geometry}
%\usepackage{english}
%\usepackage{ngerman}
\usepackage[english]{babel}
\usepackage[parfill]{parskip}    			% Activate to begin paragraphs with an empty line rather than an indent
\usepackage{graphicx}						% Use pdf, png, jpg, or epsß with pdflatex; use eps in DVI mode
% TeX will automatically convert eps --> pdf in pdflatex		

\usepackage{amssymb}
\usepackage[utf8]{inputenc}
\usepackage{natbib}
\bibliographystyle{abbrvnat}
\setcitestyle{authoryear}

\usepackage{geometry}
\usepackage{tabularx}
\usepackage{multirow}
\usepackage{arydshln}
%\usepackage{subfig}

% \usepackage{fixltx2e} % Tiefstellen
\usepackage{eurosym}  % Eurosymbol
\DeclareUnicodeCharacter{20AC}{\euro}

\usepackage{forloop}
\usepackage{listings}
\usepackage{color}
\usepackage{colortbl}
\usepackage{courier}
\usepackage{pifont}

\usepackage[pdftex]{hyperref}
\usepackage{url}


%	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% 	Dokumentabmessungen, Farbdefinitionen	
%	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%\geometry {a4paper, left=22mm, right=22mm, top=25mm, bottom=25mm, landscape}
\geometry {a4paper, bottom=30mm}%, left=30mm, right=30mm, top=25mm, bottom=25mm}
\pagestyle{headings}

\definecolor{grey}{RGB}{127,127,127}
\definecolor{lightgrey}{RGB}{180,180,180}
\definecolor{dkgreen}{rgb}{0,0.6,0}
\definecolor{gray}{rgb}{0.5,0.5,0.5}
\definecolor{mauve}{rgb}{0.58,0,0.82}


%	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% 	Header und Footer
%	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\def\htlFooter{0}							% auf 1 setzen, um spezielle Footer zu machen
\def\htlFooterAuthor{Autor/Autoren}
\def\htlFooterTitle{Kurztitel der Arbeit}

\ifthenelse{\equal{\htlFooter}{1}}
{ 	\usepackage{fancyhdr}
	\pagestyle{plain}
	\fancypagestyle{plain}{

		\fancyhead{}
		\fancyfoot{}

		\renewcommand{\headrulewidth}{0pt}		% keine Trennlinie

		%		\fancyhead[EL]{Even Left}				% gerade Seiten, links
		%		\fancyhead[EC]{Even Center}				% gerade Seiten, mitte
		%		\fancyhead[ER]{Even Right}				% gerade Seiten, rechts

		%		\fancyhead[OL]{Odd Left}				% ungerade Seiten, links
		%		\fancyhead[OC]{Odd Center}				% ungerade Seiten, mitte
		%		\fancyhead[OR]{Odd Right}				% ungerade Seiten, rechts

		\fancyfoot[EL]{Even Left}				% gerade Seiten, links
		\fancyfoot[EC]{Even Center}				% gerade Seiten, mitte
		\fancyfoot[ER]{Even Right}				% gerade Seiten, rechts

		\fancyfoot[OL]{\htlFooterTitle}			% ungerade Seiten, links
		\fancyfoot[OC]{\htlFooterAuthor}		% ungerade Seiten, mitte
		\fancyfoot[OR]{\thepage}				% ungerade Seiten, rechts
	} }
{ \pagestyle{plain} }







%	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% 	Diverse Befehle		
%	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%	Quelltext im Textfluss
\def\inlinecode#1{\texttt{\color{gray}{#1}}}


%	Paragraph mit Zeilenumbruch nachher
\def\htlParagraph#1{\paragraph*{#1}$\;$ \\}



%	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% 	Code Formatierung		
%	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\lstset{ % 
	%  language=Octave,                			% the language of the code 
	%  basicstyle=\footnotesize,           		% the size of the fonts that are used for the code 
	basicstyle=\ttfamily, ,           		% the size of the fonts that are used for the code 
	numbers=left,                   		% where to put the line-numbers 
	numberstyle=\tiny\color{gray},  		% the style that is used for the line-numbers 
	stepnumber=1,                   		% the step between two line-numbers. If it's 1, each line  
	% will be numbered 
	numbersep=5pt,                  		% how far the line-numbers are from the code 
	backgroundcolor=\color{white},    	  	% choose the background color. You must add \usepackage{color}
	showspaces=false,               		% show spaces adding particular underscores 
	showstringspaces=false,      	   		% underline spaces within strings
	showtabs=false,                 		% show tabs within strings adding particular underscores
	%	frame=single,                   		% adds a frame around the code
	frame=l,
	rulecolor=\color{dkgreen},        		% if not set, the frame-color may be changed on line-breaks within not-black text (e.g. comments (green here))
	tabsize=2,                      		% sets default tabsize to 2 spaces
	captionpos=b,                   		% sets the caption-position to bottom
	breaklines=true,                		% sets automatic line breaking
	breakatwhitespace=false,        		% sets if automatic breaks should only happen at whitespace
	%	title=\lstname,                   		% show the filename of files included with \lstinputlisting;
	% also try caption instead of title
	keywordstyle=\color{blue},          	% keyword style
	commentstyle=\color{dkgreen},       	% comment style
	stringstyle=\color{mauve},    	     	% string literal style
	escapeinside={\%*}{*)},            		% if you want to add LaTeX within your code
	morekeywords={*,...},              		% if you want to add more keywords to the set
	deletekeywords={...}             	 	% if you want to delete keywords from the given language
}